.ribbon{position:relative}.ribbon .ribbon-label{display:flex;justify-content:center;align-items:center;padding:5px 10px;position:absolute;z-index:1;background-color:#00a3ff;box-shadow:0 -1px 5px 0 rgba(0,0,0,.1);color:#fff;top:50%;right:0;transform:translateX(5px) translateY(-50%)}.ribbon .ribbon-label>.ribbon-inner{z-index:-1;position:absolute;padding:0;width:100%;height:100%;top:0;left:0}.ribbon .ribbon-label:after{border-color:#004166}.ribbon-vertical .ribbon-label{padding:5px 10px;min-width:36px;min-height:46px;text-align:center}.ribbon.ribbon-top .ribbon-label{top:0;transform:translateX(-15px) translateY(-4px);border-bottom-right-radius:.475rem;border-bottom-left-radius:.475rem}.ribbon.ribbon-bottom .ribbon-label{border-top-right-radius:.475rem;border-top-left-radius:.475rem}.ribbon.ribbon-start .ribbon-label{top:50%;left:0;right:auto;transform:translateX(-5px) translateY(-50%);border-top-right-radius:.475rem;border-bottom-right-radius:.475rem}.ribbon.ribbon-end .ribbon-label{border-top-left-radius:.475rem;border-bottom-left-radius:.475rem}.ribbon.ribbon-clip.ribbon-start .ribbon-label{left:-5px}.ribbon.ribbon-clip.ribbon-start .ribbon-label .ribbon-inner{border-top-right-radius:.475rem;border-bottom-right-radius:.475rem}.ribbon.ribbon-clip.ribbon-start .ribbon-label .ribbon-inner:after,.ribbon.ribbon-clip.ribbon-start .ribbon-label .ribbon-inner:before{content:"";position:absolute;border-style:solid;border-color:transparent!important;bottom:-10px}.ribbon.ribbon-clip.ribbon-start .ribbon-label .ribbon-inner:before{border-width:0 10px 10px 0;border-right-color:#181c32!important;left:0}.ribbon.ribbon-clip.ribbon-end .ribbon-label{right:-5px}.ribbon.ribbon-clip.ribbon-end .ribbon-label .ribbon-inner{border-top-left-radius:.475rem;border-bottom-left-radius:.475rem}.ribbon.ribbon-clip.ribbon-end .ribbon-label .ribbon-inner:after,.ribbon.ribbon-clip.ribbon-end .ribbon-label .ribbon-inner:before{content:"";position:absolute;border-style:solid;border-color:transparent!important;bottom:-10px}.ribbon.ribbon-clip.ribbon-end .ribbon-label .ribbon-inner:before{border-width:0 0 10px 10px;border-left-color:#181c32!important;right:0}.ribbon.ribbon-triangle{position:absolute;z-index:1;display:flex;align-items:flex-start;justify-content:flex-start}.ribbon.ribbon-triangle.ribbon-top-start{top:0;left:0;width:4rem;height:4rem;border-bottom:solid 2rem transparent!important;border-left:solid 2rem red;border-right:solid 2rem transparent!important;border-top:solid 2rem red}.ribbon.ribbon-triangle.ribbon-top-end{top:0;right:0;width:4rem;height:4rem;border-bottom:solid 2rem transparent!important;border-left:solid 2rem transparent!important;border-right:solid 2rem red;border-top:solid 2rem red}.ribbon.ribbon-triangle.ribbon-bottom-start{bottom:0;left:0;width:4rem;height:4rem;border-bottom:solid 2rem red;border-left:solid 2rem red;border-right:solid 2rem transparent!important;border-top:solid 2rem transparent!important}.ribbon.ribbon-triangle.ribbon-bottom-end{bottom:0;right:0;width:4rem;height:4rem;border-bottom:solid 2rem red;border-right:solid 2rem red;border-left:solid 2rem transparent!important;border-top:solid 2rem transparent!important}.blockui{position:relative}

.card{border:0;box-shadow:none}.card .card-header{display:flex;justify-content:space-between;align-items:stretch;flex-wrap:wrap;min-height:70px;padding:0 2.25rem;background-color:transparent;border-bottom:1px solid #eff2f5}.card .card-header .card-title{display:flex;align-items:center;margin:.5rem;margin-left:0}.card .card-header .card-title.flex-column{align-items:flex-start;justify-content:center}.card .card-header .card-title .card-icon{margin-right:.75rem;line-height:0}.card .card-header .card-title .card-icon i{font-size:1.25rem;color:#7e8299;line-height:0}.card .card-header .card-title .card-icon i:after,.card .card-header .card-title .card-icon i:before{line-height:0}.card .card-header .card-title .card-icon .svg-icon svg{height:24px;width:24px}.card .card-header .card-title .card-icon .svg-icon svg [fill]:not(.permanent):not(g){transition:fill .3s ease;fill:#7e8299}.card .card-header .card-title .card-icon .svg-icon svg:hover [fill]:not(.permanent):not(g){transition:fill .3s ease}.card .card-header .card-title,.card .card-header .card-title .card-label{font-weight:500;font-size:1.275rem;color:#181c32}.card .card-header .card-title .card-label{margin:0 .75rem 0 0;flex-wrap:wrap}.card .card-header .card-title .small,.card .card-header .card-title small{color:#a1a5b7;font-size:1rem}.card .card-header .card-title .h1,.card .card-header .card-title .h2,.card .card-header .card-title .h3,.card .card-header .card-title .h4,.card .card-header .card-title .h5,.card .card-header .card-title .h6,.card .card-header .card-title h1,.card .card-header .card-title h2,.card .card-header .card-title h3,.card .card-header .card-title h4,.card .card-header .card-title h5,.card .card-header .card-title h6{margin-bottom:0}.card .card-header .card-toolbar{display:flex;align-items:center;margin:.5rem 0;flex-wrap:wrap}.card .card-body{padding:2rem 2.25rem}.card .card-footer{padding:2rem 2.25rem;background-color:transparent;border-top:1px solid #eff2f5}.card .card-scroll{position:relative;overflow:auto}.card.card-px-0 .card-body,.card.card-px-0 .card-footer,.card.card-px-0 .card-header{padding-left:0;padding-right:0}.card.card-py-0 .card-body,.card.card-py-0 .card-footer,.card.card-py-0 .card-header{padding-top:0;padding-bottom:0}.card.card-p-0 .card-body,.card.card-p-0 .card-footer,.card.card-p-0 .card-header{padding:0}.card.card-dashed{box-shadow:none;border:1px dashed #e4e6ef}.card.card-dashed>.card-header{border-bottom:1px dashed #e4e6ef}.card.card-dashed>.card-footer{border-top:1px dashed #e4e6ef}.card.card-bordered{box-shadow:none;border:1px solid #eff2f5}.card.card-flush>.card-header{border-bottom:0}.card.card-flush>.card-footer{border-top:0}.card.card-shadow{box-shadow:none;border:0}.card.card-stretch{height:calc(100% - var(--bs-gutter-y))}.card.card-stretch-75{height:calc(75% - var(--bs-gutter-y))}.card.card-stretch-50{height:calc(50% - var(--bs-gutter-y))}.card.card-stretch-33{height:calc(33.333% - var(--bs-gutter-y))}.card.card-stretch-25{height:calc(25% - var(--bs-gutter-y))}.card .card-header-stretch{padding-top:0!important;padding-bottom:0!important;align-items:stretch}.card .card-header-stretch .card-toolbar{margin:0;align-items:stretch}@media (min-width:576px){.card.card-sm-stretch{height:calc(100% - var(--bs-gutter-y))}.card.card-sm-stretch-75{height:calc(75% - var(--bs-gutter-y))}.card.card-sm-stretch-50{height:calc(50% - var(--bs-gutter-y))}.card.card-sm-stretch-33{height:calc(33.333% - var(--bs-gutter-y))}.card.card-sm-stretch-25{height:calc(25% - var(--bs-gutter-y))}.card .card-header-sm-stretch{padding-top:0!important;padding-bottom:0!important;align-items:stretch}.card .card-header-sm-stretch .card-toolbar{margin:0;align-items:stretch}}@media (min-width:768px){.card.card-md-stretch{height:calc(100% - var(--bs-gutter-y))}.card.card-md-stretch-75{height:calc(75% - var(--bs-gutter-y))}.card.card-md-stretch-50{height:calc(50% - var(--bs-gutter-y))}.card.card-md-stretch-33{height:calc(33.333% - var(--bs-gutter-y))}.card.card-md-stretch-25{height:calc(25% - var(--bs-gutter-y))}.card .card-header-md-stretch{padding-top:0!important;padding-bottom:0!important;align-items:stretch}.card .card-header-md-stretch .card-toolbar{margin:0;align-items:stretch}}@media (min-width:992px){.card.card-lg-stretch{height:calc(100% - var(--bs-gutter-y))}.card.card-lg-stretch-75{height:calc(75% - var(--bs-gutter-y))}.card.card-lg-stretch-50{height:calc(50% - var(--bs-gutter-y))}.card.card-lg-stretch-33{height:calc(33.333% - var(--bs-gutter-y))}.card.card-lg-stretch-25{height:calc(25% - var(--bs-gutter-y))}.card .card-header-lg-stretch{padding-top:0!important;padding-bottom:0!important;align-items:stretch}.card .card-header-lg-stretch .card-toolbar{margin:0;align-items:stretch}}@media (min-width:1200px){.card.card-xl-stretch{height:calc(100% - var(--bs-gutter-y))}.card.card-xl-stretch-75{height:calc(75% - var(--bs-gutter-y))}.card.card-xl-stretch-50{height:calc(50% - var(--bs-gutter-y))}.card.card-xl-stretch-33{height:calc(33.333% - var(--bs-gutter-y))}.card.card-xl-stretch-25{height:calc(25% - var(--bs-gutter-y))}.card .card-header-xl-stretch{padding-top:0!important;padding-bottom:0!important;align-items:stretch}.card .card-header-xl-stretch .card-toolbar{margin:0;align-items:stretch}}@media (min-width:1400px){.card.card-xxl-stretch{height:calc(100% - var(--bs-gutter-y))}.card.card-xxl-stretch-75{height:calc(75% - var(--bs-gutter-y))}.card.card-xxl-stretch-50{height:calc(50% - var(--bs-gutter-y))}.card.card-xxl-stretch-33{height:calc(33.333% - var(--bs-gutter-y))}.card.card-xxl-stretch-25{height:calc(25% - var(--bs-gutter-y))}.card .card-header-xxl-stretch{padding-top:0!important;padding-bottom:0!important;align-items:stretch}.card .card-header-xxl-stretch .card-toolbar{margin:0;align-items:stretch}}.card-p{padding:2rem 2.25rem!important}.card-px{padding-left:2.25rem!important;padding-right:2.25rem!important}.card-shadow{box-shadow:none}.card-py{padding-top:2rem!important;padding-bottom:2rem!important}.card-rounded{border-radius:.475rem}.card-rounded-start{border-top-left-radius:.475rem;border-bottom-left-radius:.475rem}.card-rounded-end{border-top-right-radius:.475rem;border-bottom-right-radius:.475rem}.card-rounded-top{border-top-left-radius:.475rem;border-top-right-radius:.475rem}.card-rounded-bottom{border-bottom-left-radius:.475rem;border-bottom-right-radius:.475rem}@media (max-width:767.98px){.card>.card-header:not(.flex-nowrap){padding-top:.5rem;padding-bottom:.5rem}}

.card{position:relative;display:flex;flex-direction:column;min-width:0;word-wrap:break-word;background-color:#fff;background-clip:border-box;border:1px solid #eff2f5;border-radius:.475rem;box-shadow:none}.card>hr{margin-right:0;margin-left:0}.card>.list-group{border-top:inherit;border-bottom:inherit}.card>.list-group:first-child{border-top-width:0;border-top-left-radius:calc(.475rem - 1px);border-top-right-radius:calc(.475rem - 1px)}.card>.list-group:last-child{border-bottom-width:0;border-bottom-right-radius:calc(.475rem - 1px);border-bottom-left-radius:calc(.475rem - 1px)}.card>.card-header+.list-group,.card>.list-group+.card-footer{border-top:0}.card-body{flex:1 1 auto;padding:1rem 1rem}.card-title{margin-bottom:.5rem}.card-subtitle{margin-top:-.25rem;margin-bottom:0}.card-text:last-child{margin-bottom:0}.card-link:hover{text-decoration:none}.card-link+.card-link{margin-left:1rem}.card-header{padding:.5rem 1rem;margin-bottom:0;background-color:#fff;border-bottom:1px solid #eff2f5}.card-header:first-child{border-radius:calc(.475rem - 1px) calc(.475rem - 1px) 0 0}.card-footer{padding:.5rem 1rem;background-color:#fff;border-top:1px solid #eff2f5}.card-footer:last-child{border-radius:0 0 calc(.475rem - 1px) calc(.475rem - 1px)}.card-header-tabs{margin-right:-.5rem;margin-bottom:-.5rem;margin-left:-.5rem;border-bottom:0}.card-header-pills{margin-right:-.5rem;margin-left:-.5rem}.card-img-overlay{position:absolute;top:0;right:0;bottom:0;left:0;padding:1rem;border-radius:calc(.475rem - 1px)}.card-img,.card-img-bottom,.card-img-top{width:100%}.card-img,.card-img-top{border-top-left-radius:calc(.475rem - 1px);border-top-right-radius:calc(.475rem - 1px)}.card-img,.card-img-bottom{border-bottom-right-radius:calc(.475rem - 1px);border-bottom-left-radius:calc(.475rem - 1px)}.card-group>.card{margin-bottom:.75rem}@media (min-width:576px){.card-group{display:flex;flex-flow:row wrap}.card-group>.card{flex:1 0 0%;margin-bottom:0}.card-group>.card+.card{margin-left:0;border-left:0}.card-group>.card:not(:last-child){border-top-right-radius:0;border-bottom-right-radius:0}.card-group>.card:not(:last-child) .card-header,.card-group>.card:not(:last-child) .card-img-top{border-top-right-radius:0}.card-group>.card:not(:last-child) .card-footer,.card-group>.card:not(:last-child) .card-img-bottom{border-bottom-right-radius:0}.card-group>.card:not(:first-child){border-top-left-radius:0;border-bottom-left-radius:0}.card-group>.card:not(:first-child) .card-header,.card-group>.card:not(:first-child) .card-img-top{border-top-left-radius:0}.card-group>.card:not(:first-child) .card-footer,.card-group>.card:not(:first-child) .card-img-bottom{border-bottom-left-radius:0}}

.shadow{box-shadow:0 .5rem 1.5rem .5rem rgba(0,0,0,.075)!important}.shadow-sm{box-shadow:0 .1rem 1rem .25rem rgba(0,0,0,.05)!important}.shadow-lg{box-shadow:0 1rem 2rem 1rem rgba(0,0,0,.1)!important}.shadow-none{box-shadow:none!important}


.navbar-dark .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}
.offcanvas-end {
    width: 600px !important;
}

.card-hover {
    transition: .3s transform cubic-bezier(.155,1.105,.295,1.12),.3s box-shadow,.3s -webkit-transform cubic-bezier(.155,1.105,.295,1.12);
    cursor: pointer;
}

.card-hover:hover {
    transform: scale(1.05);
    box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
}


.hr-decor{
    display:flex;
    line-height:.5rem
}


.u-color-white{
    color:#fff!important;
}
.u-color-black,body{
    color:#1b2328
}
.u-color-bg-white{
    background-color:#fff
}
.u-color-bg-black{
    background-color:#1b2328!important;
}
.u-color-blue{
    color:#007dc2
}
.u-color-green{
    color:#3dbeb3
}
.u-color-orange{
    color:#f7981d
}
.u-color-red{
    color:#e51f37
}
.u-color-accent-blue{
    color:#577590
}
.u-color-black{
    color:#000
}
.u-color-bg-blue{
    background-color:#007dc2
}
.u-color-bg-green{
    background-color:#3dbeb3
}
.u-color-bg-orange{
    background-color:#f7981d
}
.u-color-bg-red{
    background-color:#e51f37
}
.u-color-bg-accent-blue{
    background-color:#577590
}
.u-color-bg-gray1{
    background-color:#f8fcff
}

.u-color-text-secondary{
    color:#5b5c64
}
.o-grid__item{
    flex-basis:0;
    flex-grow:1;
    flex-shrink:1
}


.navbar.sticky-top {
    min-height: 96px;
    background-color: #ffffff;
    padding: 0!important;
    display: block!important;
}

.navbar > .container {
    margin-top: 25px;
}

.c-header__nav__item a{
    text-decoration:none;
    color: #1b2328;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Ubuntu', sans-serif;
}
.c-header__nav__item.dropdown a {
    margin-left: 10px;
}
.c-header__nav__item.dropdown.account > a {
    background-color: #000000;
    border-radius: 4px!important;
}
.c-header__nav__item.dropdown.account img {
    margin-top: -4px;
}
.dropdown-menu-dark {
    background-color: white!important;
    padding: 7px!important;
}

.dropdown-menu-dark a {
    font-size: 16px!important;
}
.c-header__nav__item-link{
    font-size:1rem;
    transition:opacity .3s;
    cursor:pointer;
    margin: 0 16px;
}

.c-header__nav__item .nav-link{
    font-size:1rem;
    transition:opacity .3s;
    cursor:pointer;
    margin: 0 16px;
}

.c-header__hamburger-btn{
    background:0 0;
    border:0;
    height:2.5rem;
    width:2.5rem;
    transition:all .3s
}
.c-header__hamburger-btn__bar{
    height:.1875rem;
    width:1.75rem;
    margin:5px auto;
    background-color:#1b2328;
    transition:all .4s
}

.create-shop .md-flex-row {
    flex-direction: column;
}

.create-shop .md-flex-row .col-md-6 {
    width: 100%;
    margin-top: 30px;
}
@media screen and (min-width:1280px){
    .c-header__nav__item a, .c-header__nav__item .nav-link{
        font-size: 20px;
    }
    .create-shop .md-flex-row {
        flex-direction: row;
    }
    .create-shop .md-flex-row .col-md-6 {
        width: 50%;
        margin-top: 0;
    }
}

@media screen and (min-width:992px),print{
    .u-visible\@lg{
        display:inherit
    }
    .u-hidden\@lg{
        display:none!important
    }
}
@media screen and (min-width:768px),print{
    .u-visible\@md-and-up{
        display:inherit
    }
    .u-hidden\@md-and-up{
        display:none!important
    }
}
@media screen and (max-width:992px),print{
    .u-visible\@md-and-down{
        display:inherit
    }
    .u-hidden\@md-and-down{
        display:none!important
    }

    .navbar-collapse {
        margin-top: 30px;
    }
    .c-header__nav__item.dropdown a {
        margin-left: 15px;
    }
    .c-header__nav__item.dropdown.account {
        margin-bottom: 10px;
    }
}
@media screen and (max-width:767px){
    .u-visible\@sm{
        display:inherit
    }
    .u-hidden\@sm{
        display:none!important
    }
}

form input:not([type='checkbox']), form select {
    padding: 15px 15px!important;
    height: auto!important;
}

.u-btn {
    font-family: 'Ubuntu', sans-serif;
    font-weight: 500;
    padding: 15px 5px!important;
    font-size: 16px!important;
}

.input-group .btn {
    padding: 15px;
}

.select2-container--default .select2-selection--multiple {
    padding-bottom: 15px!important;
    padding-top: 11px!important;
}

.select2-container .select2-search--inline .select2-search__field {
    margin-top: 0;
}

.btn-primary {
    padding: 12px!important;
    font-size:16px!important;
}

.create-shop .nav-pills {
    padding-right: 0;
}

.vat-label {
    cursor: pointer;
}

.icon-info {
    float: right;
    margin: 2px 0 0 3px;
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    left: -12rem;
}

 .info-document ol {
     list-style-type: decimal;
 }

.info-document ul {
    list-style-type: none;
}

.info-document ul > li:before {
    content: "\0025cb   ";
}

.info-document li.li-bullet-0:before {
    margin-left: -18pt;
    white-space: nowrap;
    display: inline-block;
    min-width: 18pt;
}

.info-document ul {
    list-style-type: none;
}

.info-document table td,
.info-document table th {
    padding: 0;
}

.info-document li {
    color: #000000;
    font-size: 11pt;
    font-family: "Arial";
}

.info-document p {
    margin: 0;
    color: #000000;
    font-size: 11pt;
    font-family: "Arial";
}

.info-document h1 {
    padding-top: 20pt;
    color: #000000;
    font-size: 20pt;
    padding-bottom: 6pt;
    font-family: "Arial";
    line-height: 1.15;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left;
}

.info-document h2 {
    padding-top: 18pt;
    color: #000000;
    font-size: 16pt;
    padding-bottom: 6pt;
    font-family: "Arial";
    line-height: 1.15;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left;
}

.info-document h3 {
    padding-top: 16pt;
    color: #434343;
    font-size: 14pt;
    padding-bottom: 4pt;
    font-family: "Arial";
    line-height: 1.15;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left;
}

.info-document h4 {
    padding-top: 14pt;
    color: #666666;
    font-size: 12pt;
    padding-bottom: 4pt;
    font-family: "Arial";
    line-height: 1.15;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left;
}

.info-document h5 {
    padding-top: 12pt;
    color: #666666;
    font-size: 11pt;
    padding-bottom: 4pt;
    font-family: "Arial";
    line-height: 1.15;
    page-break-after: avoid;
    orphans: 2;
    widows: 2;
    text-align: left;
}

.info-document h6 {
    padding-top: 12pt;
    color: #666666;
    font-size: 11pt;
    padding-bottom: 4pt;
    font-family: "Arial";
    line-height: 1.15;
    page-break-after: avoid;
    font-style: italic;
    orphans: 2;
    widows: 2;
    text-align: left;
}
.info-document a {
    text-decoration: underline!important;
}
